@import '@styles/variables';

.alternative {
  display: flex;
  align-items: center;
  margin-top: 16px;

  &.disable {
    opacity: 0.4;
  }
}

.icons {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  column-gap: 16px;
}

.angleIcon {
  width: 12px;
  height: 12px;
  padding: 4px;
}

.buttonGroup {
  display: grid;
  row-gap: 8px;
  margin-top: 16px;
}
